Subject: Progress update: timely delivery

From: Graham Klyne <[email-masked]>
Date: Tue, 30 Jan 2001 11:01:00 +0000

Folks,

At the last IETF meeting, I agreed to get drafts for negotiation and timely 
delivery ready as candidates for WG last call by the end of this month.

I have made substantial progress on the timely delivery draft, and plan to 
release an update when I have had a chance to discuss some details with my 
co-author.  I hope to publish something before the end of this week.

#g